» Ubuntu » Pakete

Error

two or more packages specified (libxmlrpc-c++4-dev precise)